/*
.rtl .ubermenu-nav{ text-align:center}
.rtl #menu-item-7458 img{ max-width:150px;}
.rtl #ubermenu-main-11 .ubermenu-target-text{ font-weight:700; position: relative; top:-25px; font-size: 25px;}

.rtl #top-menu .ubermenu-item-level-0 > .ubermenu-target { font-size:17px!important;font-family: 'Roboto Condensed', sans-serif!important;-webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear; color:#fff!important; font-weight:400!important; background-color:#89d3e1;}

 .rtl #top-menu .ubermenu-item-level-0:hover > .ubermenu-target,ubermenu-main .ubermenu-item-level-0.ubermenu-active > .ubermenu-target { color:#fff!important; background-color:#19226e;}
.rtl #top-menu .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-menu-3 .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .rtl #top-menu .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {background-color:#89d3e1!important; color:#fff!important;}
.rtl #top-menu .ubermenu-item-normal > .ubermenu-target {color:#949494!important;-webkit-transition: all 300ms linear; -moz-transition: all 300ms linear; -o-transition: all 300ms linear; transition: all 300ms linear;}
.rtl #top-menu .ubermenu-item-normal > .ubermenu-target:hover, .ubermenu.ubermenu-menu-3 .ubermenu-item-normal.ubermenu-active > .ubermenu-target { color:#89d3e1!important; }
*/

.book_title { transition: all 300ms linear;
    color: #19226e;
    font-size: 24px!important;
    font-family: 'Gobold', sans-serif;}


.rtl { }
.rtl h1.title, .rtl h1.title2{ text-align:right !important; }
.rtly p{ text-align:right}

.rtl #mission1{ margin-right: -200px!important;  margin-left: 0!important;
    padding-right: 20px; padding-left: 50px;
    }
    
 .rtl .mission{direction: rtl;}
 .rtlx #Board-of-Directors h3 ,  .rtlx #Board-of-Directors h4{direction: rtl; text-align:right;} 

.rtl .vc_row.vc_row-flex{ display:block;}
.rtl.page-id-7541 .vc_row.vc_row-flex{ display:flex;}
.rtl #home-banner .wpb_column  { height:inherit;}

.rtl .ubermenu #ubermenu-nav-main-2 {direction: ltr}


.rtl .arno{ direction:ltr;  unicode-bidi: embed;}
.page-id-7541.ts-modal-white-inner .title,.page-id-7541.ts-modal-white-inner h1{text-align:left!important;}
@media screen and (max-width: 480px)
{
	.rtl #mission1 {margin-right:0!important; border:0;}
	
	.rtl #mission1 .m9{ margin-top: 0px!important}
	
	
	.rtl .wpb_wrapper .ts-modal-white-frame .team{ display:none;}
	
	.rtlx .ubermenu #ubermenu-nav-main-2 {direction: rtl}
	.rtl #ubermenu-nav-main-2{ transform: rotate(180deg); }
	.rtl #ubermenu-nav-main-2 > li{ transform: rotate(-180deg); }
	
	.rtl .arabic-reverse-row{ flex-direction:row !important; display: block !important;}
	.rtl .mobile-float{min-height:345px;}
	.rtlx.page-id-7930 .vc_col-xs-6{ min-height:246px;}
	
	.rtl.page-id-7930 #Board-of-Directors .vc_column-inner{padding-top:0;}
	.rtl.page-id-7930 #Board-of-Directors .wpb_content_element {margin-bottom:0;}
	.rtl.page-id-7930 #Board-of-Directors .vc_col-xs-6 {margin-bottom:25px;}
	
	.rtl .dive-logos { }
	.rtl .dive-logos img{ height:120px;}
	
	.vc_custom_1581677926473{background-color: white !important;
   }
	
	.rtlx #The-Executive-Team .reverse-row .vc_col-xs-6 { float:right !important;}
	.rtlx #Board-of-Directors .vc_col-xs-6{min-height:280px}
	
}

